---
title: 'Allalöner.se is Committed to Simplify Pay Matters by Promoting Transparency '
custom:
    title: 'Allalöner.se is Committed to Simplify Pay Matters by Promoting Transparency '
    short: 'JobTech Development''s APIs and open data have assisted allalöner.se to establish a robust framework for occupational titles that accurately reflects the labour market. "The platform''s users are increasingly expressing a desire for enhanced pay transparency, and as a result we are working towards fulfilling this important need.", says Lennart Johansson, founder of allalöner.se and antagningspoäng.se. '
    content: "**JobTech Development's APIs and open data have assisted allalöner.se to establish a robust framework for occupational titles that accurately reflects the labour market. “The platform's users are increasingly expressing a desire for enhanced pay transparency, and as a result we are working towards fulfilling this important need.”, says Lennart Johansson, founder of allalöner.se and antagningspoäng.se.**\n\n![Lennart Johansson](./Lennart.jpg)\n_Lennart Johansson, founder of allalöner.se och antagningspoäng.se_\n\n**What kind of data and open APIs do you use from JobTech Development?** <BR>\n\"We utilize multiple APIs and data sets provided by JobTech Development to enhance our platform. One crucial resource is the [Jobtech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy), which has played an important role in establishing a fundamental framework for occupational titles, forming the core of allalöner.se. This taxonomy empowers us to swiftly retrieve relevant information using an SSYK4 code, enabling us to align salary statistics sourced from Statistics Sweden with our specific occupations. \n\nOur goal is to introduce a unique form of pay transparency through our platform [allalöner.se](https://allaloner.se/). Our platform gathers base data from Statistics Sweden, but we go above and beyond by conducting a comprehensive analysis of specific salaries within specific employers. Our initial focus has been on the healthcare and the public sectors. To achieve this, we have utilized a taxonomy that enables us to align occupational titles from the Swedish Association of Local Authorities and Regions (in Swedish: SKR) with SSYK4. A well-defined structure for occupational titles allows us to effectively manage the extensive collection of salaries that we gather firsthand and receive from our users.\n\nIn addition to that, we utilize [Historical Ads](https://jobtechdev.se/en/components/historical-ads) and [JobSearch Trends](https://jobtechdev.se/sv/komponenter/jobsearch-trends). These valuable data sets offer insights into the trending occupations and historical employer search patterns for candidates.\"\n\n**How has the integration of the APIs enhanced the quality and efficiency of your services?**<BR>\n\"I can argue that JobTech Development's APIs play a vital role in enhancing our services by closely mirroring reality. By utilizing the data sourced from real job advertisements in the labour market, these APIs provide us with an accurate reflection of the real world. This allows us to offer a more refined and precise occupation structure that aligns closely with the user's preferences. Moreover, these APIs enable us to enrich professions by incorporating relevant and complementary information.\n\nToday, we have reached a stage where, in certain cases, we can anticipate the salary that an individual should expect upon being hired for a particular position. With a sufficient amount of extensive data, this capability enables us to gradually offer our users a distinctive form of pay transparency, simplifying the complexity surrounding pay matters for job seekers. Our aim is to ensure that no one feels deceived or misled while searching for employment – the process should be straightforward and transparent.\"\n\n**What are your thoughts on potential future collaborations with JobTech Development?** <BR>\n\"I hope that you will maintain the great work you are currently delivering. This includes both the development of new functions and the commitment to ensuring stability and comprehensive documentation. We are planning to start integrating the new [JobEd Connect API](https://jobtechdev.se/en/components/jobed-connect) into our service [antagningspoäng.se](https://antagningspoang.se/). With nearly a decade of operation, the platform has already made significant contributions in the field of admission points. Now, by expanding our focus to encompass broader career guidance, JobEd Connect will play a pivotal role in linking job occupations to education programs. Thus, making a valuable addition to our offerings. \n\nRegarding allalöner.se, we aim to leverage the capabilities of [JobSearch](https://jobtechdev.se/en/components/jobsearch)/[JobStream](https://jobtechdev.se/en/components/jobstream). We are currently in the testing phase, exploring how we can generate the most relevant salary statistics for newly posted job advertisements, and the results are proving to be intriguing. Our users are increasingly expressing a desire for enhanced pay transparency, and as a result we are working towards fulfilling this important need.\"\n\n**For more information, kindly, visit the following websites (in Swedish)**: [allalöner.se](https://allaloner.se/) and [antagningspoäng.se](https://antagningspoang.se/). \n"
date: '2023-05-22 11:51'
taxonomy:
    category:
        - News
    type:
        - Interview
---

